Subject: Re: gnu compiler
From: [email-masked] (Michael Hirmke)

7 Sep 1997 18:19:51 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Mark,

> Cygnus:
> I have a dx4100 w/16mb ram win95 op sys:
> 
> I have installed gcc compiler with environment variable and path set as
> noted,
> I am getting error messages like "...cannot exec cpp no such file ...." I
> put the directory that contains the cpp.exe in the path statement and
> rerun--I get error messages like iostream.h not found (or something
> similar).

IMHO you didn't set GCC_EXEC_PREFIX (correctly) - it should be

set GCC_EXEC_PREFIX=%CYGROOT%\lib\gcc-lib\
                                         ^ note the trailing backslash !

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".